/* media="screen and (max-width: 575px) */

/* --- Footer --- */
.footer .footer-card .card-list__flex{
    margin-left: 00px; 
    margin-right: 00px; 
}
    .footer .footer-card .card-list li{
        width: 100%;
    }

/* --- Menu --- */
.menu-section .nav-item{
    font-size: 13px;
}

.menu-section .btn-product-list{
    font-size: 18px;
}

.menu-section .btn-other-options-list{
    font-size: 13px;
}

/* --- Menu third level --- */
.menu-section_third-level .catalog-card .name-card{
    margin-bottom: 0;
}

/* --- w-model-quick-information --- */ 

    .w-model-quick-information .link-section{
        padding: 20px 0;
    }
        .w-model-quick-information .list-quick-link li{
            width: 100%;
            margin: 15px 0;
        }
            .w-model-quick-information .list-quick-link .item-quick-link{
                flex-direction: row;
                flex-wrap: nowrap;
                width: 100%;
                font-size: 15px;
            }
                .w-model-quick-information .list-quick-link .item-quick-link svg{
                    margin: 0;
                    margin-right: 15px;
                    flex-shrink: 0;
                    width: 30px;
                    height: auto;
                }

/* --- w-gallery-section --- */
.gallery-grid .gallery-item{
    width: 100%;
}

/* --- w-model-specification --- */
        .w-model-specification .description-information .title-information{
            flex-direction: column;
            align-items: center;
        }
            .w-model-specification .description-information .title-information-item{
                margin-right: 0px;
                border: none;
                padding: 15px 0;
                width: 100%;
                text-align: center;
            }
            .w-model-specification .description-information .title-information-item+.title-information-item{
                border-top: 3px solid #66cc33;
            }
                .w-model-specification .description-information .title-information-item .title{
                    margin: 0;
                }

        .spec-info-options .options-list{
            margin: 20px 0 20px 0;
        }
            
            .spec-info-options .options-list .btn{
               font-size: 14px;
            }

                .spec-info-options .model-features-item .features-name{
                    width: 100%;
                }
                .spec-info-options .model-features-item .features-value{
                    width: 100%;
                }
